AOZ Studio Beta - Bug #737

Loading a graphics bank freezes AOZ
04/24/2021 06:28 PM - Paul Kitching

Status: Closed Start date: 04/24/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: Beta 7

Description

e.g.
load "gfx.abk"
The program will freeze. The one in my game has 4 small graphics in the bank that are about 128 x 100 pixels, so not very big.

History

#1 - 09/28/2021 04:35 PM - Francois Lionet

- Status changed from New to Resolved

The one was resolved month ago.

#2 - 09/28/2021 04:41 PM - Francois Lionet

- Status changed from Resolved to Closed

Closing.
